#header #banner-title-text {
	z-index: 2;
	color: rgb(0, 101, 162);
	text-transform: uppercase;
}

#header #banner-title-text span {
	text-transform: none;
}

.title-be, .title-bg, .title-cs, .title-da, .title-de, .title-el, .title-en, .title-es, .title-et, .title-fi,
.title-fr, .title-ga, .title-hu, .title-it, .title-lt, .title-lv, .title-mt, .title-nl, .title-pl, .title-pt,
.title-ro, .title-si, .title-sk, .title-sl, .title-sv, .title-ta, .title-hr, .title-is, .title-mk, .title-no,
.title-tr
{
	background: transparent;
}

#header #banner-image-title {
	top: 100px;
	height: 45px;
	z-index: 0;
	background-color: rgb(0, 101, 162);
}

#header #banner-title-text span.section {
	display: inline;
}

@media (min-width: 768px) {
	#header #banner-title-text span {
		color: #FFF;
		display: block;
		margin-top: 8px;
	}
}

@media (max-width: 600px) {
	#header #banner-title-text span.section {
		display: none;
	}
}

table.dspdata{
	margin: 5px;
	padding: 3px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

table.dspdata td{
	padding-bottom: 5px;
	min-width: 20px;
	vertical-align: middle;
}


td.tdindent {
	padding: 0 0 0 50px;
}

span.importantword{
	font-weight:bold;
	color: #06498B;
}

.k-button img{
	vertical-align: middle;
	padding: 0 2px 2px 2px;
}

a.k-button:visited, a.k-button {
	color: #003F59;
}

a.k-button:active {
	color: #FFF;
}

.k-loading-mask{
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.singledsptab{
	border-style: solid;
	border-width: 1px;
	margin: 0.29em 0.3em;
	padding: 0.3em 0.92em;
	position: static;
}


/*Footer button bar*/
.footerButtonBar {
	text-align: right;
	padding: 5px;
	margin-top: 5px;
	min-width: 100px;
}

/* organization and contact display boxes */
.organization-view, .personAddress-view, .OrganizationAddress-view{
	display: inline-block;
	width: 320px;
	margin: 5px;
	padding: 3px;
	-moz-box-shadow: inset 0 0 50px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 0 50px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 50px rgba(0,0,0,0.1);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #AAAAAA;
}

/* override for font and print icons */
.layout-content-reset {
	margin-top: 0.8em;
}


.footerButtonBar a {
	color: #005C83;
}

/* Proper styling of inline placeholders */
input::-webkit-input-placeholder { color: silver !important; }
input:focus::-webkit-input-placeholder { color: transparent !important; }
input:-moz-placeholder { color: silver !important; }
input:focus:-moz-placeholder {color: transparent !important; }

.k-window {
	font-size: 120%;
}

form label {
	width: 12em;
	display: inline-block;
	cursor: pointer;
}

form span.k-invalid-msg {
	position: absolute;
}

form .formElement {
	width: 25em;
}

form .formElement.auto {
	width: auto;
}

form div.textarea {
	width: 47em;
}
form div.textarea textarea, form textarea.formElement {
	width: 47em;
	min-width: 100%;
	max-width: 100%;
	height: 10em;
	resize: vertical;
}

form textarea.formElement.small {
	width: 25em;
	height: 5em;
}

form>div {
	margin: 0.5em 0;
}

.info .required:after, form .required:after {
	color: red;
	font-size: 1em;
	content: '*';
}

.currentStepActions {
	margin-bottom: 2em;
	border-bottom: 1px solid #94C0D2;
	padding-bottom: 0.2em;
	margin-top: 0.5em;
}

.terms-and-conditions {
	height: 40em;
	overflow-y: scroll;
}

@media print {
	.terms-and-conditions {
		height: auto;
		overflow-y: visible;
	}
}

h1 {
	margin-bottom: 0.2em;
	border-bottom: 1px solid #94C0D2;
	padding-bottom: 0.1em;
	margin-top: 0.5em;
}

div.info {
	color: #027AC6;
}

div.info i.icon {
	font-size: 120%;
}

.layout-noright #additional-tools {
	margin: 0;
	margin-top: -1.6em;
	margin-right: -1em;
}

.formButtonBar {
	text-align: right;
	right: 1em;
	position: relative;
	bottom: auto;
	margin-top: 1em;
}

/* styled checkbox using font-awesome. Usage: <label class="styledCheckbox"><input type="checkbox"><i class="icon-2x"></i></label> */
.styledCheckbox {
	position: relative;
	display: inline-block;
	cursor: pointer;
	width: auto;
}

.styledCheckbox input[type=checkbox] {
	width: 0;
	height: 0;
	position: absolute;
	visibility: hidden;
}

.k-ie8 .styledCheckbox input[type=checkbox], .k-ie7 .styledCheckbox input[type=checkbox] {
	visibility: visible;
}

.styledCheckbox input[type=checkbox]+i:before {
	width: 1em;
	vertical-align: -20%;
	color: #347C98;
}

.countryNameConvention {
	margin-left: 12em;
	margin-top: 0;
}

.countryNameConvention p {
	font-size: smaller;
	padding-top: 0;
}

/* javascript media query syncing */
#js-media-status {
	position: absolute;
	visibility: hidden;
	top: 0;
	left: 0;
}

.menuItem, .menuItem a, .menuItem a:hover, .menuItem a:focus, .menuItem a:active {
	color: #000000;
	text-decoration: none;
	margin: 3px;
}

.standard, .standard a:hover, .standard a:focus, .standard a:active {
	background-color: #535C9F;
	border-color: #535C9F;
	text-decoration: none !important;
}

.special, .special a:hover, .special a:focus, .special a:active {
	background-color: #E8BD5E;
	border-color: #E8BD5E;
	text-decoration: none !important;
}

.gridSpecial {
	color:  #E8BD5E;
}

.flash, .flash a:hover, .flash a:focus, .flash a:active {
	background-color: #31942E;
	border-color: #31942E;
	text-decoration: none !important;
}
.gridFlash {
	color: #31942E;
}

.quali, .quali a:hover, .quali a:focus, .quali a:active {
	background-color: #666666;
	border-color: #666666;
	text-decoration: none !important;
}
.gridQuali {
	color:  #666666;
}

.whatsNewList {
	width:100%;
	border-bottom:1px solid;
	border-color: #94C0D2;
}

.whatsNewImgFLASH {
	border-left:5px solid;
	border-color: #31942E !important;
}

.whatsNewImgSPECIAL {
	border-left:5px solid;
	border-color: #E8BD5E !important;
}

.whatsNewImgSTANDARD {
	border-left:5px solid;
	border-color: #535C9F !important;
}

.whatsNewImgQUALI {
	border-left:5px solid;
	border-color: #666666 !important;
}

.poArchive {
	width:100%;
	border-bottom:1px solid;
	border-color: #94C0D2 #94C0D2 #94C0D2 #C0C000 !important;
	border-left:5px solid;
	padding-left: 3px;
}

#menuMainTitleDiv {
	max-height:40px;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
}

@media (min-width: 0) and (max-width: 400px) {
	#js-media-status {
		z-index: 1;
	}
	#menuMainTitleDiv {
		max-width:200px;
	}
}

@media (min-width: 401px) and (max-width: 600px) {
	#js-media-status {
		z-index: 2;
	}
	#menuMainTitleDiv {
		max-width:400px;
	}
}

@media all and (max-width: 768px) {
	#accessibility-menu li.m-home {
		display: none;
	}
	#menuMainTitleDiv {
		max-width:600px;
	}
}

@media (min-width: 768px) {
	#js-media-status {
		z-index: 3;
	}
}

/* Hide the Browse section (useless) */
@media all /* VERTICAL PHONE */
{
	.menu-browse {
		display:none;visibility: hidden
	}
	#header #banner-title-text {
		font-size: 18px;
		margin-right: 5px;
		padding-top: 20px;
	}
	/*#menuMainTitleDiv {
		max-width:200px;
	}*/
}


